unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, TeeGDIPlus, ExtCtrls, TeeProcs, TeEngine, Chart, TeeComma;

type
  TForm1 = class(TForm)
    TeeCommander1: TTeeCommander;
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}

uses Series, TeeConst;

var myText: String;
    Chart1: TChart;

procedure TForm1.FormCreate(Sender: TObject);
begin
  Caption:=TeeMsg_Version;

  Chart1:=TChart.Create(Self);
  Chart1.Parent:=Self;
  Chart1.Top:=TeeCommander1.Height;
  TeeCommander1.Panel:=Chart1;
  Chart1.Align:=alClient;

  Chart1.Legend.Visible:=false;
  Chart1.View3D:=false;
  Chart1.AddSeries(TLineSeries).FillSampleValues;

  myText:=#13 + 'this is my text';

  Chart1.MarginBottom:=10;
  Chart1.Axes.Bottom.Title.Shadow.Visible:=false;
  Chart1.Axes.Bottom.Title.Transparent:=false;
  Chart1.Axes.Bottom.Title.Caption:=myText;

  Chart1.MarginLeft:=10;
  Chart1.Axes.Left.Title.Shadow.Visible:=false;
  Chart1.Axes.Left.Title.Transparent:=false;
  Chart1.Axes.Left.Title.Caption:=myText;

  Chart1.Title.Transparent:=false;
  Chart1.Title.Shadow.Visible:=false;
  Chart1.Title.Text.Text:=myText;
end;

end.
